<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="accounts" xml:lang="nl">

  <info>
    <link type="guide" xref="prefs"/>

    <revision pkgversion="3.5.5" version="0.1" date="2012-08-14" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Accounts</title>
    <desc>Connect to your accounts with various online services.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Justin van Steijn</mal:name>
      <mal:email>justin50@live.nl</mal:email>
      <mal:years>2016</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Hannie Dumoleyn</mal:name>
      <mal:email>hannie@ubuntu-nl.org</mal:email>
      <mal:years>2017</mal:years>
    </mal:credit>
  </info>

  <title>Online-accounts</title>

  <p>U kunt uw aanmeldgegevens voor onlinediensten, zoals Google en Facebook, invoeren in het <app>Online-accounts</app>-paneel. Hierdoor kunnen toepassingen toegang krijgen tot onlinediensten zoals e-mail, agenda, chatten en documenten.</p>

  <links type="topic" groups="add remove #first #default #last"/>

</page>
